---
Name: "hashicorp-vault/sourceurl"
Description: "URL for Vault zipfile"

Schema:
  type: "string"
  default: 'https://releases.hashicorp.com/vault/{{ .Param "hashicorp-vault/version" }}/vault_{{ .Param "hashicorp-vault/version" }}_linux_amd64.zip'
Meta:
  type: "credential"
  icon: "key"
  color: "blue"
  title: "Digital Rebar Community Content"
